<fw-dialog [width]="DialogWidth.Medium" [showClose]="true">
  <fw-dialog-header>
    <fw-icon>add-user</fw-icon>
    <h3>Add New User</h3>
  </fw-dialog-header>
  <fw-dialog-content>
    <p>
      Invite colleagues individually or save time by using our <a href="#">Import Users spreadsheet.</a>
    </p>
    <table>
      <tr>
        <th><h5>First Name</h5></th>
        <th><h5>Last Name</h5></th>
        <th><h5>Email</h5></th>
        <th><h5>Role</h5></th>
      </tr>
      <tr>
        <td colspan="4" class="tr-separator"></td>
      </tr>
      <tr>
        <td>
          <fw-text-input placeholder="First Name"></fw-text-input>
        </td>
        <td>
          <fw-text-input placeholder="Last Name"></fw-text-input>
        </td>
        <td>
          <fw-text-input placeholder="Email" type="email"></fw-text-input>
        </td>
        <td>
          <fw-select [options]="roles"></fw-select>
        </td>
      </tr>
    </table>
  </fw-dialog-content>
  <fw-dialog-actions>
    <fw-button variant="outline" leftIcon="add" (click)="cancel()">Add Another User</fw-button>
    <div class="flex"></div>
    <fw-button variant="outline" (click)="cancel()">Cancel</fw-button>
    <fw-button (click)="select()">Send</fw-button>
  </fw-dialog-actions>
</fw-dialog>
